### Property

# Gtk TextTag:accumulative-margin

since: 4.0

#### Declaration

    property accumulative-margin: gboolean [ read, write ]

#### Description [src]

Whether the margins accumulate or override each other.

When set to `TRUE` the margins of this tag are added to the margins of any other non-accumulative margins present. When set to `FALSE` the margins override one another (the default).

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no